<?php
$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] ?: array()) + array();
interface DocsExportFolderMDExporter
{
    
    
    
    
    
    
    public function GetObject();
    
    
    
    
    
    
    
    public function Init(ERMSObject $folder);
    
    
    
    
    
    
    
    public function AddDocument(DocsExportDocumentMDExporter $doc_md_exporter);
}